---
notes: |
  Dikirim ke anggota staf ketika sebuah tiket mengalami keterlambatan di sistem.
  Tiket yang terlambat terjadi berdasarkan tanggal kadaluarsa seperti yang telah 
  ditetapkan di SLA.
subject: |
  Pemberitahuan Tiket Kadaluarsa
body: |
  <h3><strong>Hai %{recipient.name}</strong>,</h3>
  Sebuah tiket, <a href="%{ticket.staff_link}">#%{ticket.number}</a> saat ini 
  statusnya sudah kadaluarsa.
  <br>
  <br>
  Kita semua seharusnya bekerja keras untuk memastikan bahwa semua tiket
  sudah ditangani dalam waktu secepat mungkin.
  <br>
  <br>
  Tertanda,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Untuk melihat atau merespon tiket, silahkan <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> ke sistem tiket. Anda menerima pemberitahuan ini 
  karena tiket ditugaskan secara langsung kepada Anda atau tim atau 
  departemen di mana Anda menjadi anggotanya.</div>
  <em style="font-size: small">Salam,<span style="font-size: smaller"
  >(meskipun dengan kesabaran yang terbatas)</span> Sistem Dukungan Layanan</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Didukung oleh osTicket" width="126" style="width: 126px;">
